unit uIEditorFacturasClientePreview;

interface

uses
  uEditorPreview, uBizFacturasCliente, uFacturasClienteReportController;

type
  IEditorFacturasClientePreview = interface(IEditorPreview)
  ['{0B893ED1-261A-4358-814E-18D7FD768E14}']
  end;


implementation

end.
